唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

YouPHPTube 安全漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

YouPHPTube 安全漏洞

漏洞简介

YouPHPTube是一套基于PHP的视频网站系统。

YouPHPTube 7.4版本中存在安全漏洞,该漏洞源于install/checkConfiguration.php文件没有进行访问控制。攻击者可利用该漏洞编辑配置文件并插入恶意的PHP代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/YouPHPTube/YouPHPTube/commit/b32b410c9191c3c5db888514c29d7921f124d883

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:YouPHPTube 安全漏洞
原文地址:https://www.vgaliya.com/cve-9086.html


文章标签: